/*.ebook-top-title {
    height: 100px;
    font-family: Kanit;
    font-size: 1em;
    font-weight: 600;
    color: #fff;
    background-color: #2dbdb6;
    text-align: center;
    vertical-align: middle;
    line-height: 100px;
}
.ebook-banner {
    min-height: 480px;
    background-color: #202020;
    font-family: Kanit;
    padding-top: 60px;
    text-align: center;
}
.ebook-banner-info .inner-1 {
    font-size: 94px;
    font-weight: 600;
    line-height: 0.8em;
    color: #fff;
}
.ebook-banner-info .inner-2 {
    font-size: 155px;
    font-weight: 600;
    line-height: 0.8em;
    color: #2dbdb6;
}
.ebook-banner-info .inner-3 {
    font-size: 33px;
    font-weight: 600;
    line-height: 0.8em;
    color: #fff;
}
.ebook-banner-info .inner-4 {
    font-size: 28px;
    font-weight: 600;
    color: #fff;
}
.ebook-banner-info .inner-5 {
    font-size: 28px;
    font-weight: 600;
    color: #fff;
}
.ebook-banner-info .inner-sub {
    color: #2dbdb6;
}
.ebook-form {
    min-height: 200px;
    margin: 40px 20px;
}
.ebook-top-info {
    min-height: 348px;
    color: #fff;
    background-color: #f16d83;
    padding-top: 40px;
    padding-bottom: 40px;
    font-family: Kanit;
}
.ebook-top-info-title {
    margin-bottom: 30px;
    font-size: 28px;
    font-weight: 600;
    color: #fff;
    text-align: center;
}
.ebook-top-info-box .inner-title {
    position: relative;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 600;
    max-width: 251px;
}
.ebook-top-info-box .inner-title:before {
    position: absolute;
    top: 8px;
    left: -25px;
    background-image: url('/wp-content/themes/primal-th/assets/img/correct-ebook.png');
    background-size: 20px 15px;
    display: inline-block;
    width: 20px;
    height: 15px;
    content: "";
}
.ebook-top-info-box .inner-content {
    font-size: 15px;
    max-width: 250px;
}
.ebook-review {
    min-height: 354px;
    padding: 40px 20px;
    font-family: Kanit;
    text-align: center;
}
.ebook-review-title {
    margin-bottom: 20px;
    font-size: 28px;
    font-weight: 600;
    color: #2dbdb6;
}
.ebook-review-box .inner-star {
    margin-bottom: 10px;
    font-size: 28px;
    color: #ffd733;
}
.ebook-review-box .inner-content {
    min-height: 156px;
    max-width: 308px;
    margin: 0 auto;
    padding-bottom: 20px;
    color: grey;
}
.ebook-review-box .inner-name {
    font-weight: 600;
    color: grey;
}
.ebook-about {
    min-height: 354px;
    padding: 40px 20px;
    font-family: Kanit;
    text-align: center;
    color: #fff;
    background-color: #2dbdb6;
}
.ebook-about-title {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 20px;
}
.ebook-about-content {
    max-width: 600px;
    margin: 0 auto 40px;
}
.ebook-about-images img {
    width: 155px;
    margin: 0 10px 20px 10px;
}
.ebook-footer-form {
    min-height: 400px;
    padding: 20px;
    background-color: #23a19b;
    font-family: Kanit;
    text-align: center;
    color: #fff;
}
.ebook-footer-form a {
    color: #fff;
}
.quote-form {
    max-width: 800px;
}
.quote-form input {
    margin-bottom: 20px;
}
@media (min-width: 760px) {
    .ebook-top-title {
        font-size: 2em;
   }
}

.ebook-banner {
    padding-top: 90px;
}

.ebook-banner.tune {
    padding-top: 124px;
}

.ebook-banner.tune .ebook-banner-info .inner-2 {
    font-size: 110px;
}

.ebook-form-box .parsley-required {
    margin-bottom: 20px;
    text-align: left;
}

.ebook-form-box .parsley-custom-error-message {
    margin-bottom: 20px;
    text-align: left;
}

.ebook-banner-image img {
    position: absolute;
    right: -40px;
}

.ebook-footer {
    min-height: 220px;
    padding: 20px;
    background-color: #23a19b;
    font-family: Kanit;
    text-align: center;
    color: #fff;
}

.ebook-footer .inner-content {
    margin-top: 36px;
}

.ebook-footer a {
    color: #fff;
}

.ebook-thank-you-content {
    font-family: Kanit;
    text-align: center;
}

.ebook-thank-you-content .inner-title {
    margin-top: 40px;
    font-size: 36px;
    font-weight: 600;
    color: #f16d83;
}

.ebook-image {
    margin: 40px 0;
    text-align: center;
}

.ebook-image img {
    position: relative;
    right: -20px;
    width: 100%;
}

.ebook-button-box {
    margin-top: 40px;
    margin-bottom: 60px;
}

.ebook-button-box a {
    text-decoration: none;
}

.ebook-button {
    display: list-item;
    width: 280px;
    margin: 0 auto;
    padding: 22px;
    font-family: Kanit;
    font-size: 18px;
    font-weight: 600;
    line-height: 21px;
    text-align: center;
    border-radius: 4px;
    box-shadow: 0 12px 18px 0 rgba(0, 0, 0, .15);
    color: #fff;
    background-color: #f26d84;
    cursor: pointer;
}

.ebook-top-title {
    height: 60px;
    line-height: 60px;
}

.ebook-banner-info .inner-1 {
    font-size: 2em;
}

.ebook-banner-info .inner-2 {
    font-size: 5em;
}

.ebook-banner-info .inner-4 {
    font-size: 1.5em;
}

.ebook-banner-info .inner-5 {
    font-size: 1.5em;
    line-height: 1em;
}

.ebook-banner-image img {
    position: relative;
    right: -6vw;
    top: 73px;
    height: 252px;
    margin-top: -40px;
}

.ebook-form {
    min-height: initial;
}

.ebook-form .quote-form {
    margin-top: 0;
}

.seo-trends-ebook .quote-form.quote-form-big input.form-control {
    padding: 10px;
    box-shadow: 0 2px 18px 0 rgb(0 0 0 / 15%);
    font-size: 15px;
}

.seo-trends-ebook .quote-form.quote-form-big .fp-btn {
    padding: 10px;
    font-size: 15px;
}

.ebook-top-info-box {
    margin-left: 28px;
    margin-bottom: 20px;
}

.ebook-top-info-title {
    font-size: 20px;
}

.ebook-review-title {
    font-size: 26px;
}

.ebook-review-box .inner-content {
    min-height: initial;
}

.ebook-review-box .inner-name {
    margin-bottom: 20px;
}

.ebook-footer-form .inner-content p {
    font-size: 14px;
}

.ebook-top-info-box .inner-title {
    font-size: 20px;
    text-align: center;
}

.ebook-top-info-box .inner-content {
    font-size: 15px;
    text-align: center;
}

.ebook-thank-you-content .inner-content {
    font-size: 14px;
}

.ebook-footer .inner-content p {
    font-size: 14px;
}

@media (min-width: 768px) {
    .ebook-top-title {
        height: 100px;
        line-height: 100px;
    }
    .ebook-banner-info .inner-1 {
        font-size: 94px;
    }
    .ebook-banner-info .inner-2 {
        font-size: 155px;
    }
    .ebook-banner-info .inner-4 {
        font-size: 28px;
    }
    .ebook-banner-info .inner-5 {
        font-size: 28px;
    }
    .ebook-banner-image img {
        position: absolute;
        top: 100px;
        height: 400px;
        margin-top: initial;
    }
    .ebook-form {
        min-height: 285px;
    }
    .ebook-form .quote-form {
        margin-top: 62px;
    }
    .seo-trends-ebook .quote-form.quote-form-big input.form-control {
        padding: 20px;
        font-size: 22px;
    }
    .seo-trends-ebook .quote-form.quote-form-big .fp-btn {
        padding: 20px;
        font-size: 22px;
    }
    .ebook-top-info-box {
        margin-left: 0;
    }
    .ebook-top-info-title {
        font-size: 28px;
    }
    .ebook-review-title {
        font-size: 28px;
    }
    .ebook-review-box .inner-content {
        font-size: 13px;
    }
    .ebook-review-box .inner-name {
        margin-bottom: 0;
    }
    .ebook-footer-form .inner-content p {
        font-size: 15px;
    }
    .ebook-about-images img {
        width: 138px;
    }
    .ebook-top-info-box {
        margin: 0 auto;
    }
    .ebook-top-info-box .inner-title {
        margin: 0 auto 20px auto;
        font-size: 20px;
    }
    .ebook-top-info-box .inner-content {
        margin: 0 auto;
        font-size: 15px;
    }
    .ebook-thank-you-content .inner-title {
        font-size: 58px;
    }
    .ebook-thank-you-content .inner-content {
        font-size: 15px;
    }
    .ebook-image img {
        width: initial;
    }
    .ebook-footer .inner-content p {
        font-size: 15px;
    }
    .ebook-top-info-box.tune .inner-title {
        max-width: 350px;
    }
    .ebook-top-info-box.tune .inner-content {
        max-width: 294px;
    }
}

@media (min-width: 1024px) {
    .ebook-banner-image img {
        top: 0;
        right: -40px;
        height: initial;
    }
    .ebook-banner.tune .ebook-banner-image img {
        top: -42px;
    }
    .ebook-form .quote-form {
        margin-top: 145px;
    }
    .ebook-form {
        min-height: 410px;
    }
    .ebook-about-images img {
        width: 155px;
    }
}

.ebook-button,
.ebook-download-submit,
.ebook-top-info-box .inner-content,
.ebook-review-box .inner-content,
.ebook-thank-you-content .inner-content {
    font-family: Sarabun;
}

.ebook-page-en .ebook-top-title,
.ebook-page-en .ebook-banner,
.ebook-page-en .ebook-top-info,
.ebook-page-en .ebook-review,
.ebook-page-en .ebook-about,
.ebook-page-en .ebook-footer-form,
.ebook-page-en .ebook-footer,
.ebook-page-en .ebook-thank-you-content,
.ebook-page-en .ebook-top-info-box .inner-content,
.ebook-page-en .ebook-review-box .inner-content,
.ebook-page-en .ebook-thank-you-content .inner-content  {
    font-family: Lato;
}

.ebook-page-en .ebook-top-title,
.ebook-page-en .ebook-download-submit,
.ebook-page-en .ebook-top-info-title,
.ebook-page-en .ebook-top-info-box.tune .inner-title,
.ebook-page-en .ebook-review-title,
.ebook-page-en .ebook-about-title,
.ebook-page-en .ebook-thank-you-content .inner-title,
.ebook-page-en .ebook-button {
    font-family: Raleway;
}

h1.no-styles {
    font-weight: 800;
    font-size: 1em;
    color: inherit;
    padding-top: 1em;
}

h2.no-styles-en {
    font-family: Raleway !important;
    font-size: 32px;
    font-weight: bold;
    color: inherit;
}

h2.no-styles-th {
    font-family: Kanit !important;
    font-size: 32px;
    font-weight: bold;
    color: inherit;
}

h2.no-sub-styles {
    margin: 20px 10px 30px;
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
    color: inherit;
}

h2.no-styles-color {
    color: #f16d83;
    font-size: 42px;
    padding: 20px;
}

h3.no-styles {
    font-size: 22px;
    font-weight: 700;
    line-height: 29px;
    margin-bottom: 10px;
}

.ebook-about-images {
    margin-top: 40px;
}

.ebook-thank-you-content .inner-title {
    font-weight: 300;
}

.ebook-button {
    font-size: 18px;
    padding: 27px;
    font-weight: 800;
    letter-spacing: 1px;
}

.ebook-top-info-box .inner-title {
    margin: 0 auto;
}

.ebook-top-info-box .inner-content {
    margin: 20px auto 0;
}

.ebook-top-title {
    font-weight: 800;
}

.ebook-download-submit {
    font-size: 12px !important;
    font-weight: 800;
    letter-spacing: 1px !important;
    padding: 10px !important;
}

.ebook-top-info,
.ebook-review {
    padding: 60px 20px;
}

.ebook-top-info-title,
.ebook-review-title {
    font-size: 30px;
    font-weight: 300;
    line-height: 34px;
}

.ebook-top-info-box {
    margin-left: 0;
}

.ebook-review-box .inner-name {
    color: #202020;
}

.ebook-top-info-box.tune .inner-title,
.ebook-review-box .inner-name {
    font-size: 22px;
    font-weight: 700;
    line-height: 29px;
    margin-bottom: 10px;
}

.ebook-top-info-box.tune .inner-content,
.ebook-review-box .inner-content {
    font-size: 15px;
    line-height: 23px;
}

.ebook-about-title {
    font-size: 22px;
    font-weight: 700;
    line-height: 28px;
}

.ebook-about-content,
.ebook-footer-form .inner-content {
    font-size: 15px;
    line-height: 1.5em;
}

.ebook-banner {
    padding-top: 68px;
}

.ebook-banner.tune {
    padding-top: 100px;
}

.ebook-banner-info .inner-1 {
    font-size: 65px;
}

.ebook-banner-info .inner-2 {
    font-size: 120px;
}

.ebook-banner.tune .ebook-banner-info .inner-2 {
    font-size: 45px;
    padding: 8px;
}

.ebook-banner-info .inner-3 {
    font-size: 20px;
    padding: 2px 0 5px;
}

.ebook-banner-info .inner-4 {
    font-size: 22px;
    font-weight: 400;
}

.ebook-banner-info .inner-5 {
    font-size: 22px;
    font-weight: 400;
}

.ebook-banner-info .inner-sub {
    font-weight: 600;
}

@media (min-width: 768px) {
    h2.no-sub-styles {
        font-size: 32px;
    }
    h2.no-styles-color {
        font-size: 58px;
    }
    .ebook-banner-info .inner-1 {
        font-size: 92px;
    }
    .ebook-banner-info .inner-2 {
        font-size: 164px;
        letter-spacing: 10px;
        padding-left: 16px;
    }
    .ebook-banner-info .inner-3 {
        padding: 10px;
        font-size: 32px;
    }
    .ebook-banner-info .inner-4 {
        font-size: 30px;
        font-weight: 400;
    }
    .ebook-banner-info .inner-5 {
        font-size: 30px;
        font-weight: 400;
    }
    .ebook-banner-info .inner-sub {
        font-weight: 600;
    }
    .ebook-page-en .ebook-banner-info .inner-1 {
        font-size: 116px;
    }
    .ebook-page-en .ebook-banner.tune .ebook-banner-info .inner-2 {
        font-size: 71px;
        padding: 10px;
        letter-spacing: 5px;
    }
    .ebook-page-en .ebook-banner-info .inner-3 {
        padding: 8px 0 0;
        font-size: 32px;
    }
    .ebook-page-en .ebook-banner-info .inner-4 {
        font-size: 22px;
        padding: 10px 0 0;
    }
    .ebook-page-en .ebook-banner-info .inner-5 {
        font-size: 28px;
        font-weight: 600;
    }
    .ebook-top-info-title,
    .ebook-review-title {
        font-size: 55px;
        line-height: 45px;
    }
    .ebook-about-title {
        font-size: 32px;
        line-height: 42px;
    }
    .ebook-download-submit {
        font-size: 18px !important;
        padding: 27px !important;
    }
    .seo-trends-ebook .quote-form.quote-form-big input.form-control {
        padding: 27px;
    }
}*/